Importer des contacts
curl --request POST \
--url https://api.example.com/api/contacts/uploadimport requests
url = "https://api.example.com/api/contacts/upload"
response = requests.post(url)
print(response.text)const options = {method: 'POST'};
fetch('https://api.example.com/api/contacts/upload', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
Contacts
Importer des contacts
Importer en masse des contacts depuis un fichier CSV ou Excel
POST
/
api
/
contacts
/
upload
Importer des contacts
Requête
curl -X POST https://app.orova.ai/api/contacts/upload \
-H "x-api-key: YOUR_API_KEY" \
-F "[email protected]" \
-F "workspaceId=WORKSPACE_ID"
Paramètres
| Champ | Type | Requis | Description |
|---|---|---|---|
file | file | Oui | Fichier CSV ou Excel |
workspaceId | string | Oui | ID de l’espace de travail |
Format du fichier
CSV avec en-têtes :contactName,phoneNumber,region,accountNumber
John Doe,+1234567890,US East,ACC-001
contactName, phoneNumber. Toutes les autres colonnes sont stockées en tant que champs externes.
Réponse
{
"imported": 150,
"skipped": 2,
"errors": []
}
Cette page vous a-t-elle été utile ?
⌘I

